package com.icomsys.main_vm.biz.rcp.monitoring.vo;

public class ConsultingVO {
    private String seq;
    private String oprMngCodeName;
    private String scenario;
    private String callTime;
    private String callInitDate;
    private String callEndName;
    private String telNo;
    private String dnisNo;
    private String userTalkCnt;
    private String botTalkCnt;

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }

    public String getOprMngCodeName() {
        return oprMngCodeName;
    }

    public void setOprMngCodeName(String oprMngCodeName) {
        this.oprMngCodeName = oprMngCodeName;
    }

    public String getScenario() {
        return scenario;
    }

    public void setScenario(String scenario) {
        this.scenario = scenario;
    }

    public String getCallTime() {
        return callTime;
    }

    public void setCallTime(String callTime) {
        this.callTime = callTime;
    }

    public String getCallInitDate() {
        return callInitDate;
    }

    public void setCallInitDate(String callInitDate) {
        this.callInitDate = callInitDate;
    }

    public String getCallEndName() {
        return callEndName;
    }

    public void setCallEndName(String callEndName) {
        this.callEndName = callEndName;
    }

    public String getTelNo() {
        return telNo;
    }

    public void setTelNo(String telNo) {
        this.telNo = telNo;
    }

    public String getDnisNo() {
        return dnisNo;
    }

    public void setDnisNo(String dnisNo) {
        this.dnisNo = dnisNo;
    }

    public String getUserTalkCnt() {
        return userTalkCnt;
    }

    public void setUserTalkCnt(String userTalkCnt) {
        this.userTalkCnt = userTalkCnt;
    }

    public String getBotTalkCnt() {
        return botTalkCnt;
    }

    public void setBotTalkCnt(String botTalkCnt) {
        this.botTalkCnt = botTalkCnt;
    }

}
